System requirements, Romexis 6.4.5 and newer